Welcome to InspirePilots.com

Join the leading DJI Inspire community for free!

Cannot Upgrade RC FW 1.2.0.17+

Discussion in 'Inspire 1 Help' started by DXB_Inspire, Feb 13, 2016.

  1. DXB_Inspire

    Joined:
    Dec 14, 2015
    Messages:
    60
    Likes Received:
    5
    My DJI Inspire 1 Pro RC is on firware 1.2.0.17+ (yes the + sign is intended and not a typo).

    I have tried everything including the gs_ofdm.bin file trick but the only message I get when trying to upgrade is:

    Packet: /mnt/usb/WM610_FC550_FW_V01.03.00.60.bin,
    Result: Abort
    The firmware on the SD card is identical to or older than the current firmware on the remote controller.


    Any ideas?
     
  2. unyks

    Joined:
    Jan 28, 2016
    Messages:
    354
    Likes Received:
    175
    Try to do the upgrade in multiple steps up to the current firmware.

    How many different firmwares were released between your firmware and current? I'm not sure right now...

    Chris
     
  3. DXB_Inspire

    Joined:
    Dec 14, 2015
    Messages:
    60
    Likes Received:
    5
    I tried using the earliest FW that s available on the DJI downloads site. Same message generated.
     
  4. unyks

    Joined:
    Jan 28, 2016
    Messages:
    354
    Likes Received:
    175
    Hmmm.. Is the rc fully charged? Did you try different sticks? Are there other files on the stick? Factory reset done?
     
  5. DXB_Inspire

    Joined:
    Dec 14, 2015
    Messages:
    60
    Likes Received:
    5
    RC is 3 lights charged....it snot the stick or the files otherwise the report would not be generated and written back to the stick. Factory reset via the gs_ofdm.bin file you mean? yes tried that. Do you have another method?